/** 登录页面样式 */

body {
    background-image: url("../images/bg_login2.svg");
    background-position: center 110px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-color: #f0f2f5;
}

.login-wrapper, body, html {
    height: 100%
}

.login-wrapper {
    overflow: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.login-body {
    padding: 10px 10px 40px 10px;
}

.login-body > .layui-card {
    max-width: 360px;
    margin: 0 auto;
}

.login-body .layui-card-header {
    font-weight: 700;
    font-size: 15px;
}

.login-body .layui-form-pane .layui-form-label {
    width: 78px;
}

.login-body .layui-form-pane .layui-input-block {
    margin-left: 78px;
}

.login-body .login-captcha {
    width: 100%;
    cursor: pointer;
}

.login-body .login-other > * {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    font-size: 14px;
}

.login-body .login-other .layui-icon {
    position: relative;
    top: 2px;
    font-size: 26px;
}

.login-body .login-other a:hover {
    opacity: .8;
}

.layui-icon-login-qq {
    color: #3492ED
}

.layui-icon-login-wechat {
    color: #4DAF29
}

.layui-icon-login-weibo {
    color: #CF1900
}

/** 底部样式 */
.login-footer {
    text-align: center;
    line-height: 30px;
    color: rgba(255, 255, 255, 0.7) !important;
    padding-bottom: 20px;
}

.login-footer span {
    padding: 0 5px
}

.login-footer a {
    padding: 0 5px;
    color: rgba(255, 255, 255, 0.7) !important;
}

.login-footer a:hover {
    color: rgba(255, 255, 255, 0.4) !important;
}

/** 头部样式 */
.login-header {
    font-family: Myriad Pro, Helvetica Neue, Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: 600;
    color: rgba(255, 255, 255, 0.85) !important;
    padding: 10px;
}

.login-header img {
    height: 35px;
}

/** 移动设备样式 */
@media screen and (min-height: 590px) {
    .login-footer {
        position: absolute;
        bottom: 0;
        width: 100%;
    }
}

@media screen and (min-height: 670px) {
    .login-body {
        padding: 110px 10px 40px 10px;
    }
}

/** 辅助样式 */
.layui-link {
    color: #029789 !important;
}

.layui-link:hover {
    opacity: .8;
}

.pull-right {
    float: right;
}

.inline-block {
    display: inline-block;
}

.login-header {
    color: rgba(0, 0, 0, .85) !important;
}

.login-footer {
    color: rgba(0, 0, 0, 0.7) !important;
}

.login-footer a {
    color: rgba(0, 0, 0, 0.7) !important;
}

.login-footer a:hover {
    color: rgba(0, 0, 0, 0.4) !important;
}





.login-header {
    color: rgba(0, 0, 0, .85) !important;
}

.login-footer {
    color: rgba(0, 0, 0, 0.7) !important;
}

.login-footer a {
    color: rgba(0, 0, 0, 0.7) !important;
}

.login-footer a:hover {
    color: rgba(0, 0, 0, 0.4) !important;
}
.layui-form{
    margin-top: 50px;

}

.sigin_title{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-left: -170px;
    /*width: 405px;*/
}
.title_Chinese {
    width: 834px;
    height: 132px;
    font-size: 55px;
    font-weight: 900;
    color: rgba(255,255,255,1);
    white-space: nowrap;
}

.title_English{
    width:502px;
    height:31px;
    font-size:13px;
    font-weight:100;
    color:rgba(255,255,255,1);
    line-height:20px;
    opacity:0.56;
    text-transform:Uppercase;
}
.sigin_backg{
    width: 100vw;
    height: 100vh;
    background:#2d4699;
    padding: 30px 35px;
    box-sizing: border-box;
}
.dwzc{
    font-size: 16px;
    text-align: center;
    color:#999999;
}
.dwzc a{
    color:#3164E7;
}
.the_wjmm{
    width: 100%;
    display: inline-block;
    margin-bottom: 10px;
}
#jzmm{
    margin-left: 0px;
}
.login-main {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    /* left: 0; */
    width: 350px;
    margin: 0 auto;
    background: #fff;
    padding: 0 20px;

    border: 2px solid #2d4699;
    border-radius: 20px;
    padding: 30px 30px;
    width: 330px;
}
.login-main header>span{
    border-bottom: 2px solid #3164E7;
}

.login-main header {
    margin-top: 150px;
    height: 35px;
    line-height: 35px;
    font-size: 30px;
    font-weight: 100;
    text-align: center;
}

.login-main header, .login-main form, .login-main form .layui-input-inline {
    margin-bottom: 15px;
}

.login-main form .layui-input-inline, .login-main form .layui-input-inline input, .login-main form .layui-input-inline button {
    width: 100%;
}

.login-main form .login-btn {
    margin-bottom: 5px;
}
.layui-form-pane .layui-form-label{
    height: 38px;
}
.layui-input, .layui-textarea, .layui-select {
    height: 38px;

}
.layui-btn-lg{
    width: 100%;
}
.layui-form-item {
    margin-bottom: 15px;
}

@font-face {
    font-family: 'iconfont';  /* project id 674189 */
    src: url('//at.alicdn.com/t/font_674189_dvawifegwrj.eot');
    src: url('//at.alicdn.com/t/font_674189_dvawifegwrj.eot?#iefix') format('embedded-opentype'),
    url('//at.alicdn.com/t/font_674189_dvawifegwrj.woff') format('woff'),
    url('//at.alicdn.com/t/font_674189_dvawifegwrj.ttf') format('truetype'),
    url('//at.alicdn.com/t/font_674189_dvawifegwrj.svg#iconfont') format('svg');
}
.iconfont {
    display: inline-block;
    font-family: 'iconfont';
    font-style: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    -webkit-text-stroke-width: 0.2px;
}


.layui-form-item { position: relative; width: 330px; }
.layui-form-item .bt-showpwd { color: #999999; position: absolute; top: 8px; right: 10px; line-height: 24px; width: 24px; height: 24px;    text-align: center; cursor: pointer; }
.layui-form-item .bt-showpwd.off::before { content: "\e60a"; font-family: "iconfont"; font-size: 20px; }
.layui-form-item .bt-showpwd.on::before { content: "\e60b"; font-family: "iconfont"; font-size: 20px; }